/* Updated 2-11-26 */

.modal-dialog {
    margin-left: auto;
    margin-right: auto;
}

.modal-header button.close.closequote {
    display: none;
}

.modal-content {
    border: none;
}

.modal-header .feed-header__title {
    margin-left: 35px;
}

.modal-body input {
    border: 1px solid #888 !important;
    width: 75% !important;
}

.text-danger {
    color: #de4442;
}

textarea#QuoteRequest_Comments {
    -webkit-appearance: none !important;
    width: 100%;
    display: block;
    padding: 1em;
    font-weight: 700;
    font-weight: var(--font-weight__bold);
    font-family: gotham-sans, sans-serif;
    font-family: var(--font__sans);
    background-color: #fff;
    color: #003057 !important;
    color: var(--color__dark-blue);
    font-size: 16px !important;
}
